ul.map-level-0 a {
	color: #009ae7;
	text-decoration: none;
	border-bottom: 1px dashed #009ae7;
	font-weight: bold;
	font-size: 11pt;
}

ul.map-level-1 a, ul.map-level-2 a, ul.map-level-3 a {
	border-bottom: 1px dashed #009AE7;
    color: #009AE7;
    font-size: 9pt;
    text-decoration: none;
    text-transform: uppercase;
	font-weight: normal;
}

.map-columns td {
	vertical-align: top;
}

ul.map-level-0 a:hover, ul.map-level-1 a:hover, ul.map-level-2 a:hover, ul.map-level-3 a:hover {
	border-bottom: 0;
}